import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-point-log',
  templateUrl: './point-log.component.html',
  styleUrls: ['./point-log.component.scss']
})
export class PointLogComponent implements OnInit {
  constructor() {}

  ngOnInit() {}
}
